div.bloque_destacado.amarillo {
    background-color: rgba(251,192,1,0.06);
    border-top: 1px solid #fbbf02;
    border-bottom: 1px solid #fbbf02;
    margin-right: 1% !important;
padding: 15px;
margin-right:20px !important;
}

div.bloque_destacado {
    background-color: #fafafa;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    padding: 15px;
    margin-top: 25px;
    margin-bottom: 25px;
    box-shadow: 0px 0px 4px rgba(0,0,0,.176);
    display: block;
    clear: both;
}
div.bloque_destacado.amarillo li:before {
    color: #fbbf02;
}

body.node-type-galeria .content .field-item p img {
    max-width: 100%;
}
/*Galería de imágenes básica*/
.galeria-img h2 {
    margin: 0 0 10px 0;
}

/*Galería de imágenes básica*/
.galeria-img{
    border-top: 1px solid #336699;
    border-bottom: 1px solid #336699;
    background: white;
    padding: 15px 1% 20px 1%;
    text-align: left;
    margin: 10px 0px;
}
.galeria-img li {
    margin-right: 0;
    margin-bottom: 20px !important;
    display: block;
    margin: 0px auto 20px auto;
    text-align: center;
    width: 60%;
    overflow:hidden;
}
.galeria-img li:before {
    display: none !important;
}
.galeria-img figure {
    transition: all .2s ease;
    position: relative;
}
.galeria-img figure:hover {
    background: rgba(128, 128, 128, 0.1);
}
.galeria-img a {
    display: inline-block;
    overflow: hidden;
}
.galeria-img .sin a {
    border-bottom: 1px solid silver !important;
}
.galeria-img img {
    max-width: 100%;
    height: auto;
}
.galeria-img figcaption {
    text-align: center;
    border-bottom: 2px dotted silver;
    padding: 5px 6px;
    background: rgba(57, 106, 172, 1);
    color: white;
    word-break: break-word;
    position: absolute;
    bottom: 0;
    width: 100%;
    max-height: 50px;
    min-height: 50px;
    line-height: 18px;
    padding: 6px 0 0 0;
    overflow: hidden;
}
/*Por colores*/
    /*galería de imágenes en azul*/
    .galeria-img.azul {
        background: rgba(51, 102, 153, 0.1);
    }
    .galeria-img.azul figcaption {
        background: transparent;
    }
    /*galería de imágenes en amarillo*/
    .galeria-img.amarillo {
        background: rgba(251,192,1,0.06);
        border-top: 1px solid #fbbf02;
        border-bottom: 1px solid #fbbf02;
    }
    .galeria-img.amarillo figcaption {
        background: transparent;
    }
    /*galería de imágenes en gris*/
    .galeria-img.gris {
        background: #fafafa;
        border-top: 1px solid #999;
        border-bottom: 1px solid #999;
    }
    .galeria-img.gris figcaption {
        background: transparent;
    }
    /*blanco sin líneas*/
    .galeria-img.plano {
        background: transparent;
        border: 0;
        box-shadow: initial;
        padding: 10px 0%;
    }
/*Por imágenes por fila*/
    /*Dos imágenes por fila*/
    .galeria-img.col-2 li {
        display: inline-block;
        width: 48%;
        margin: 0;
    }
    .galeria-img.col-2 li:nth-child(odd) {
        margin-right: 3.5%;
        clear: both;
    }
    .galeria-img.col-2 li a {
        height: 250px;
        border: 1px solid silver;
        border-bottom: 0;
        overflow: hidden;
        display: flex !important;
        align-items: center;
    }
    /*tres imágenes por fila*/
    .galeria-img.col-3 li {
        display: inline-block;
        width: 31%;
        margin: 0 0 0px 0px;
        margin-right: 3%;
    }
    .galeria-img.col-3 li:nth-child(3n) {
        margin-right: 0;
    }
    .galeria-img.col-3 figure {
        display: inline-block;
        width: 100%;
    }
    .galeria-img.col-3 li a {
        height: 200px;
        border: 1px solid silver;
        border-bottom: 0;
        overflow: hidden;
        display: flex !important;
        align-items: center;
    }

    /*cuatro imágenes por fila*/
    .galeria-img.col-4 li {
        display: inline-block;
        text-align: center;
        width: 23.5%;
        margin: 0;
        margin-right: 1.5%;
    }
    .galeria-img.col-4 li:nth-child(4n) {
        margin-right: 0;
    }
    .galeria-img.col-4 li a {
        height: 150px;
        border: 0 solid silver;
        border-bottom: 0;
        overflow: hidden;
        display: flex !important;
        align-items: center;
        background-color: #396aac;
    }
    /*cinco imágenes por fila*/
    .galeria-img.col-5 li {
        display: inline-block;
        text-align: center;
        width: 18.4%;
        margin: 0;
        margin-right: 1.54%;
    }
    .galeria-img.col-5 li:nth-child(5n) {
        margin-right: 0;
    }
    .galeria-img.col-5 li a {
        height: 125px;
        border: 1px solid silver;
        border-bottom: 0;
        overflow: hidden;
        display: flex !important;
        align-items: center;
    }
/*Responsive galería de imágenes*/
    /*Básico*/
    @media only screen and (max-width: 767px){
        .galeria-img li{
            width: 80%;
        }
    }
    @media only screen and (max-width: 500px){
        .galeria-img li{
            width: 90%;
        }
    }
    @media only screen and (max-width: 414px){
        .galeria-img li{
            width: 100%;
        }
    }
    /*dos imágenes por columna*/
    @media only screen and (max-width: 1147px){
        .galeria-img.col-2 li:nth-child(odd) {
            margin-right: 3.4%;
        }
    }
    @media only screen and (max-width: 678px){
        .galeria-img.col-2 li:nth-child(odd) {
            margin-right: 3.2%;
        }
    }
    @media only screen and (max-width: 525px){
        .galeria-img.col-2 li:nth-child(odd) {
            margin-right: 3%;
        }
    }
    @media only screen and (max-width: 500px){
        .galeria-img.col-2 li {
            width: 100%;
        }
        .galeria-img.col-2 li:nth-child(odd) {
            margin-right: 0;
            clear: both;
        }
        .galeria-img.col-2 li a {
            height: auto;
        }
    }
    /*tres imágenes por columna*/
    @media only screen and (max-width: 1148px){
        .galeria-img.col-3 li {
            margin-right: 2.9%;
        }
    }
    @media only screen and (max-width: 767px){
        .galeria-img.col-3 li:nth-child(even) {
            margin-right: 0 !important;
        }
        .galeria-img.col-3 li {
            display: inline-block;
            width: 48%;
            margin-right: 3.4% !important;
        }
    }
    @media only screen and (max-width: 677px){
        .galeria-img.col-3 li {
            margin-right: 3.3% !important;
        }
    }
    @media only screen and (max-width: 587px){
        .galeria-img.col-3 li {
            margin-right: 3.2% !important;
        }
    }
    @media only screen and (max-width: 525px){
        .galeria-img.col-3 li {
            margin-right: 3.1% !important;
        }
    }
    @media only screen and (max-width: 500px){
        .galeria-img.col-3 li {
            display: inline-block;
            width: 100%;
            margin-right: 0 !important;
        }
        .galeria-img.col-3 li a {
            height: auto;
        }
    }
        /*cuatro imágenes por columna*/
    @media only screen and (max-width: 1150px){
        .galeria-img.col-4 li {
            margin-right: 1.4%;
        }    
    }
    @media only screen and (max-width: 991px){
        .galeria-img.col-4 li {
            margin-right: 1.5%;
        }    
    }
    @media only screen and (max-width: 804px){
        .galeria-img.col-4 li {
            margin-right: 1.4%;
        }    
    }
    @media only screen and (max-width: 767px){
        .galeria-img.col-4 li{
            width: 46%;
            margin-right: 2.9% !important;
        }
        .galeria-img.col-4 li:nth-child(3n) {
            margin-right: 2.6% !important;
        }
    }
    @media only screen and (max-width: 678px){
        .galeria-img.col-4 li{
            margin-right: 2.8% !important;
        }
    }
    @media only screen and (max-width: 591px){
        .galeria-img.col-4 li{
            margin-right: 2.6% !important;
        }
    }
    @media only screen and (max-width: 500px){
        .galeria-img.col-4 li:nth-child(3n) {
            margin-right: initial !important;
        }
        .galeria-img.col-4 li {
            width: 48%;
            margin-right: 3% !important;
        }
           .galeria-img.col-4 li:nth-child(even) {
            margin-right: 0 !important;
        }
        .galeria-img.col-4 li:nth-child(odd){
            margin-right: 3% !important;
        }  
    }
    @media only screen and (max-width: 429px){
        .galeria-img.col-4 li:nth-child(odd){
            margin-right: 2.9% !important;
        }
    }
    @media only screen and (max-width: 414px){
        .galeria-img.col-4 li {
            width: 100%;
            margin-right: 0 !important;
        }
        .galeria-img.col-4 li a {
            height: auto;
        }
    }
    /*cinco imágenes por columna*/
    @media only screen and (max-width: 1245px){
        .galeria-img.col-5 li {
            margin-right: 1.5%;
        }
    }
    @media only screen and (max-width: 1150px){
        .galeria-img.col-5 li {
            margin-right: 1.4%;
        }
    }
    @media only screen and (max-width: 1000px){
        .galeria-img.col-5 li:nth-child(5n) {
            margin-right: initial;
        }
        .galeria-img.col-5 li {
            width: 23.5%;
            margin-right: 1% !important;
        }
        .galeria-img.col-5 figure:nth-child(4n) {
            margin-right: 0 !important;
        }
    }
    @media only screen and (max-width: 767px){
        .galeria-img.col-5 li:nth-child(4n) {
            margin-right: initial;
        }
        .galeria-img.col-5 li:nth-child(3n) {
            margin-right: 0 !important;
        }
        .galeria-img.col-5 li {
           width: 31%;
           margin-right: 2.9% !important; 
        }
    }
    @media only screen and (max-width: 679px){
        .galeria-img.col-5 li {
           margin-right: 2.5% !important; 
        }
    }
    @media only screen and (max-width: 500px){
        .galeria-img.col-5 li {
            width: 48%;
        }
        .galeria-img.col-5 li:nth-child(odd) {
            margin-right: 3% !important;
            clear: both;
        }
        .galeria-img.col-5 li:nth-child(even) {
            margin-right: 0 !important;
        }
    }
    @media only screen and (max-width: 430px){
        .galeria-img.col-5 li:nth-child(odd) {
            margin-right: 2% !important;
        }
    }
    @media only screen and (max-width: 414px){
        .galeria-img.col-5 li {
            width: 100%;
        }
        .galeria-img.col-5 li:nth-child(odd) {
            margin-right: 0 !important;
            clear: both;
        }
        .galeria-img.col-5 li a {
            height: auto;
        }
    }


/*Ficha*/
section.ficha {
  box-shadow: none;
}

section.ficha figure {
  width: 25%;
  margin-right:1%;
  float: left;
}

.contenido_ficha{
  width: 74%;
  float:left;
}
.ficha h2 {
    font-size: 24px;
    margin-bottom: 15px;
}
.ficha li {
    line-height: 21px !important;
}
.contenido_ficha.peque {
  box-shadow: 0px 0px transparent;
  border: 1px solid silver;
  max-height: 210px;
  overflow: hidden;
  transition: all 1s ease;
  padding: 15px;
  position: relative;
}


.contenido_ficha.grande{
  box-shadow: 0px 0px 5px #c0c0c066;
  border: 1px solid silver;
  max-height: 1500px;
  transition: all 1s ease;
  padding: 15px;
}
.contenido_ficha.grande.media{
    max-height: 1000px;
}
.contenido_ficha.grande.larga{
    max-height: 1500px;
}
.contenido_ficha.grande{
    max-height: 2000px;
}
.contenido_ficha.grande:hover{
  box-shadow: 0px 0px 5px #c0c0c0;
  transition: all 0.3s ease;
}

.velado {
  width: 100%;
  height: 100px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(57,106,172,0);
  background: -moz-linear-gradient(top, rgba(57,106,172,0) 0%, rgba(99,137,189,0) 21%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(57,106,172,0)), color-stop(21%, rgba(99,137,189,0)), color-stop(100%, rgba(255,255,255,1)));
  background: -webkit-linear-gradient(top, rgba(57,106,172,0) 0%, rgba(99,137,189,0) 21%, rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(top, rgba(57,106,172,0) 0%, rgba(99,137,189,0) 21%, rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(top, rgba(57,106,172,0) 0%, rgba(99,137,189,0) 21%, rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom, rgba(57,106,172,0) 0%, rgba(99,137,189,0) 21%, rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#396aac', endColorstr='#ffffff', GradientType=0 );
}


.mas {
    position: relative;
    width: 74%;
    float: right;
    text-align: right;
    margin-top: -15px;
}

.mas > span {
    cursor: pointer;
    width: 30px;
    height: 30px;
    background-color: white;
    border: 1px solid #c0c0c0;
    border-radius: 20px;
    position: relative;
    color: #c0c0c0;
    text-align: center;
    margin: 0 auto 0 47%;
    display: block;
    padding-top: 4px;
    transition: all 0.3s ease;
}

.mas:hover > span{
  background-color: #396aac;
  border: 1px solid white;
  border-radius: 20px;
  color: white;
  box-shadow: 0px 0px 6px #c0c0c066;
  transition: all 0.3s ease;
}

.mas.active > span {
    cursor: pointer;
    width: 30px;
    height: 30px;
    background-color: white;
    border: 1px solid #c0c0c0;
    border-radius: 20px;
    position: relative;
    color: #c0c0c0;
    text-align: center;
    margin: 0 auto 0 47%;
    display: block;
    padding-top: 3px;
    transition: all 0.3s ease;
}

.mas.active > span:hover {
    background-color: #396aac;
    border: 1px solid white;
    border-radius: 20px;
    color: white;
    box-shadow: 0px 0px 6px #c0c0c066;
    transition: all 0.3s ease;
    cursor: pointer;
    width: 30px;
    height: 30px;
    position: relative;
    text-align: center;
    margin: 0 auto 0 47%;
    display: block;
    padding-top: 3px;
}
.galeria-img li img {
    position: initial;
    top: 0;
}

@media only screen and (min-width: 415px) {
    .galeria-img li img {
        position: absolute;
        top: 0;
    }
}

.galeria-img li.pos_esp img {
  top: 0px;
  position: absolute;
  }

/* HACK IE*/

_:-ms-fullscreen, :root .galeria-img.col-1 li a, _:-ms-fullscreen, :root .galeria-img.col-2 li a, _:-ms-fullscreen, :root .galeria-img.col-3 li a, _:-ms-fullscreen, :root .galeria-img.col-4 li a, _:-ms-fullscreen, :root .galeria-img.col-5 li a  {
    align-items: flex-start;
}

/*RESPONSIVE FICHAS*/
@media only screen and (max-width: 1200px){
.contenido_ficha.grande{
  max-height: 2000px;
}
.contenido_ficha.grande.media{
    max-height: 1500px;
}
.contenido_ficha.grande.larga{
    max-height: 2000px;
}
.contenido_ficha.grande{
    max-height: 2500px;
}
}
@media only screen and (max-width: 991px){
.contenido_ficha.grande{
  max-height: 1500px;
}
.contenido_ficha.grande.media{
    max-height: 1000px;
}
.contenido_ficha.grande.larga{
    max-height: 1500px;
}
.contenido_ficha.grande{
    max-height: 2000px;
}
}
@media only screen and (max-width: 767px){
.contenido_ficha.grande{
  max-height: 1800px;
}
.contenido_ficha.grande.media{
    max-height: 1300px;
}
.contenido_ficha.grande.larga{
    max-height: 1800px;
}
.contenido_ficha.grande{
    max-height: 2300px;
}
}
@media only screen and (max-width: 650px){
.contenido_ficha.grande{
  max-height: 2000px;
}
.contenido_ficha.grande.media{
    max-height: 1500px;
}
.contenido_ficha.grande.larga{
    max-height: 2000px;
}
.contenido_ficha.grande{
    max-height: 2500px;
}
}
@media only screen and (max-width: 600px){
    section.ficha figure {
        width: 100%;
        margin-right: 0%;
    }
    .ficha img {
        width: 100%;
    }
    .ficha figcaption {
        background: rgba(57, 106, 172, 0.1);
        padding: 5px 10px;
    }
    .contenido_ficha {
        width: 100%;
    }
    .mas {
        width: 100%;
    }
    .contenido_ficha.grande{
      max-height: 2300px;
    }
    .contenido_ficha.grande.media{
        max-height: 1800px;
    }
    .contenido_ficha.grande.larga{
        max-height: 2300px;
    }
    .contenido_ficha.grande{
        max-height: 2800px;
    }
}
@media only screen and (max-width: 500px){
    .contenido_ficha.grande{
      max-height: 2500px;
    }
    .contenido_ficha.grande.media{
        max-height: 2000px;
    }
    .contenido_ficha.grande.larga{
        max-height: 2500px;
    }
    .contenido_ficha.grande{
        max-height: 3000px;
    }
}

@media only screen and (max-width: 414px){
    .contenido_ficha.grande{
      max-height: 2600px;
    }
    .contenido_ficha.grande.media{
        max-height: 2100px;
    }
    .contenido_ficha.grande.larga{
        max-height: 2600px;
    }
    .contenido_ficha.grande{
        max-height: 3100px;
    }
}


/* listado videos a 2 columnas */

.video.col-2 {
    display: grid;
    display: -ms-grid;
    grid-template-columns: 1fr 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-gap: 12px;
    }
    
    @media only screen and (min-width:650px) {
        .video.col-2 {
        display: grid;
        display: -ms-grid;
        grid-template-columns: 1fr 1fr;
        -ms-grid-columns: 1fr 1fr;
        grid-gap: 12px;
        }
    }
    
/* listado videos a 3 columnas */
    
    .video.col-3 {
    display: grid;
    display: -ms-grid;
    grid-template-columns: 1fr 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-gap: 12px;
    }
    
    @media only screen and (min-width:650px) {
        .video.col-3 {
        display: grid;
        display: -ms-grid;
        grid-template-columns: 1fr 1fr 1fr;
        -ms-grid-columns: 1fr 1fr 1fr;
        grid-gap: 12px;
        }
    }
    
/* listado videos a 4 columnas */
    
    .video.col-4 {
    display: grid;
    display: -ms-grid;
    grid-template-columns: 1fr 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-gap: 12px;
    }
    
@media only screen and (min-width:650px) {
        .video.col-4 {
        display: grid;
        display: -ms-grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        -ms-grid-columns: 1fr 1fr 1fr 1fr;
        grid-gap: 12px;
        }
    }